7 Replies Latest reply on Jul 11, 2017 4:09 PM by laurafitch

    Lightroom 6 .lrcat file "too new to be used"?

    laurafitch

      I'm trying to upgrade Lightroom 5 to Lightroom 6 stand alone version. All seemed fine until I tried to reopen after the initial install. Lightroom cannot open my newly created Lightroom 6 catalog and says it "cannot be opened because it is too new to be used by this version of Lightroom."

       

      Any idea why this would happen and how to fix?

       

      I'm on Mac Mini running OS 10.12.5. I backed everything up before beginning the install. Had Lightroom 6 open successfully right after installation but then quit to rename from generic "lightroom catalog" to my usual naming format "L6 Master Catalog" leaving the ".lrcat" intact, of course.

       

      I appreciate any help. Thank you.